ITEM.Name = "Großer Verbandskasten (+25%)"
ITEM.Description = "Lädt 25% deiner Leben auf."
ITEM.Model = "models/items/healthkit.mdl"
ITEM.Base = "base_darkrp"
ITEM.UseSpeed = 5
ITEM.DropSpeed = 5

function ITEM:CanUse(ply)
	local ent = scripted_ents.GetStored(self.Class).t
	if ent then
		return ent:CanHeal(ply)
	end
end

function ITEM:Use(ply)
	local ent = scripted_ents.GetStored(self.Class).t
	if ent then
		return ent:Heal(ply)
	end
	return true
end